Subject: Swagtron repair Issue
From: Lindsey Waters <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2021 08:09:15 -0500

Hello, I have been trying to reach out to Swagtron regarding a failed
repair dating back to last summer. I just noticed your personal m email in
the thread and I’m hoping you can help me. My son is away at college with
no transportation due to this bike tire remaining flat and he is unable to
fill it with air. We can’t keep mailing this bike back and forth. Too
expensive and too long a wait. Please help me find the correct person to
speak with regarding this matter.
Lindsey Waters
845-224-6500

*Subject: *Re: Swagtron - Return Authorization #RA176283
-- 
Thank you,

*Lindsey Waters*
845-224-6500